BODY
{
    FONT-WEIGHT: normal;
    FLOAT: left;
    MARGIN: 0px 0px 0px 0px;
    COLOR: black;
    LINE-HEIGHT: 150%;
    FONT-FAMILY: Verdana;
    LIST-STYLE-TYPE: disc;
    POSITION: relative;
    TEXT-ALIGN: left
}
BUTTON
{
    MARGIN: 5px 0px 5px 15px;
    LINE-HEIGHT: 100%;
    FONT-FAMILY: Verdana;
    POSITION: relative;
    TEXT-ALIGN: left
}
.autocomplete_completionListElement
{
      z-index:-1;
}

H1
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 3px;
	color: #993333;
    LINE-HEIGHT: 100%;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana;
    LIST-STYLE-TYPE: disc;
    TEXT-ALIGN: left
}
H2
{
	font-weight: bold;
	margin: 2px 0px 2px 5px;
	color: #993333;
	font-family: Verdana;
	list-style-type: disc;
	position: relative;
	text-align: left;
}
H3
{
	font-weight: bold;
	margin: 2px 0px 2px 5px;
	color: #cc6600;
	font-family: Verdana;
	list-style-type: disc;
	position: relative;
	text-align: left;
}
H4
{
	font-weight: bold;
	margin: 2px 0px 2px 5px;
	color: #003366;
	font-family: Verdana;
	list-style-type: disc;
	position: relative;
	text-align: left;
}
H5
{
	font-family: Verdana;
	text-align: left;
	color: gray;
	font-weight: normal;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
H6
{
	font-family: Verdana;
	text-align: left;
	font-weight: normal;
	color: darkblue;
}
H7
{
}
HR
{
    PADDING-RIGHT: 3px;
    MARGIN-TOP: 5px;
    PADDING-LEFT: 3px;
    MARGIN-BOTTOM: 5px;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 150%;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana;
    POSITION: relative;
    TEXT-ALIGN: left
}
LI
{
	padding-right: 3px;
	margin-top: 2px;
	padding-left: 5px;
	margin-bottom: 2px;
	padding-bottom: 2px;
	margin-left: 10px;
	padding-top: 2px;
	font-family: Verdana;
	position: static;
	list-style-position: outside;
	list-style-type: disc;
}
OL
{
    MARGIN-TOP: 5px;
    MARGIN-BOTTOM: 5px;
    MARGIN-LEFT: 15px;
    LINE-HEIGHT: 100%;
    FONT-FAMILY: Verdana;
    LIST-STYLE-TYPE: disc;
    POSITION: relative;
    TEXT-ALIGN: left
}
P
{
	padding-right: 3px;
	margin-top: 3px;
	padding-left: 3px;
	margin-bottom: 3px;
	padding-bottom: 3px;
	margin-left: 10px;
	line-height: 125%;
	padding-top: 3px;
	font-family: Verdana;
	list-style-type: disc;
	text-align: left;
}
TABLE
{
	line-height: 100%;
	font-family: Verdana;
	list-style-type: disc;
	text-align: left;
}
TD
{
    LINE-HEIGHT: 100%;
    FONT-FAMILY: Verdana;
    LIST-STYLE-TYPE: disc
}
TR
{
    MARGIN-TOP: 3px;
    LINE-HEIGHT: 100%;
    FONT-FAMILY: Verdana;
    LIST-STYLE-TYPE: disc;
    POSITION: relative;
    TEXT-ALIGN: left
}
UL
{
    PADDING-RIGHT: 3px;
    MARGIN-TOP: 5px;
    PADDING-LEFT: 3px;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 3px;
    MARGIN-LEFT: 15px;
    LINE-HEIGHT: 150%;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana;
    LIST-STYLE-TYPE: disc;
    POSITION: relative;
    TEXT-ALIGN: left
}

/*ThankQ Specific*/
.TQ_Home-H1
{
	color: mediumblue;
	font-family: verdana;
}

.TQ_Home-H2
{
	font-weight: bold;
	margin: 2px 0px 2px 5px;
	color: #CC0000;
	font-family: Verdana;
	list-style-type: disc;
	position: relative;
	text-align: left;
}

.TQ_Home-H3
{
	font-family: Verdana;
	list-style-type: disc;
	text-align: left;
	list-style-position: outside;
	position: static;
	font-weight: bold;
	color: #003366;
}

.TQ_Home-H4
{
	font-family: Verdana;
	list-style-type: disc;
	text-align: left;
	list-style-position: outside;
	position: static;
	font-weight: bold;
	color: #993300;
}

.TQ_Heading
{
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	color: #993333;
	padding-top: 2px;
	font-family: Verdana;
}

.TQ_FormHeader
{
	background: #CC0000;
	background-color: #CC0000;
	font-weight: bold;
	font-size: 1.2em;
	color: white;
	font-family: Verdana;
}

.TQ_FormRow
{
	background-color: #FFFBD6;
	font-size: 1.1em;	
}
.TQ_FormFooter
{
	background: #CC0000;
	background-color: #CC0000;	
	font-weight: bold; 	
	font-size: 1em; 
	color: white; 
	font-family: Verdana; 
}
.TQ_FormLabel
{
	font-family: Verdana;
	font-size: 1em;
	color: Gray;
}

.TQ_InputLabel
{
	font-family: Verdana;
	font-size: 1em;
	color: Gray;
}
.TQ_InputField
{
}
.TQ_InputLabel_NoSize
{
}
.TQ_InputLabel_Additional
{
}
.TQ_MultiLineInputField
{
}
.TQ_CardHeading
{
}
.TQ_NameHeading
{
}
.TQ_Heading2
{
}
.TQ_CheckBox
{
}
.TQ_CheckBoxLabel
{
}
.TQ_FormButton
{
}
.TQ_Field
{
}
.TQ_ItemLabel
{
}
.TQ_InputFieldCenter
{
}
.TQ_DropdownList
{
}
.TQ_ActivityURL
{
}
.TQ_StandardURL
{
}
.TQ_StandardURL_UL
{
}
.TQ_LinkButton
{
}



/* Use this instead of Skin for Multiline Field */
.TQ_FormField
{
	border-color: Silver;
	border-style: solid;
	border-width: 1px;
	font-family: verdana;
	font-size: 1em;
}
.TQ_MultilineInfo
{
	font-family: verdana;
	font-size: 0.8em;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-width: 0px;
	color: black;
}

/* Stuff for the MasterPage */

.TQ_PageMargin
{
	background-color: white;
	background-image: url(../../Images/PMMGradient.jpg); 
	background-repeat: repeat-x; 
	background-position: left top;
}
.TQ_PageMargin2
{
	background-color: white;
	background-image: url(../../Images/PMHGradient.jpg); 
	background-repeat: repeat-x; 
	background-position: left top;
}
.TQ_PageMargin3
{
	background-image: url(../../Images/PSPGradient.jpg); 
	background-repeat: repeat-x; 
	background-position: left top;
}
.TQ_PageMargin4
{
	background-image: url(../../Images/PMGradient.jpg); 
	background-repeat: repeat-x; 
	background-position: left top; 
}
.TQ_PageContent
{
	background-color:White;
}
.TQ_PageFooter
{
	font-size: 0.6em;
	vertical-align: top;
	text-align: left;
	color: gray;
	font-family: verdana;
}
.TQ_MainMenuURL
{
	background-color: White;
	border-color: White;
	border-style: none;
	font-family: verdana;
	font-size: 0.8em;
	color: black;
}
.TQ_FooterURL
{
	background-color: White;
	border-color: White;
	border-style: none;
	font-family: verdana;
	font-size: 0.8em;
	color: gray;
}
TQ_Highlight
{
	background-color: White;
	border-color: White;
	border-style: none;
	font-family: verdana;
	font-size: 0.8em;
	color: blue;
}

.TBLRShadow
{
	background-position: top;
	background-image: url(../../Images/TBLRShadow.jpg); 
	background-repeat: repeat-x; 
	height: 6px
}
.TBCShadow
{
	background-position: top; 
	background-image: url(../../Images/TBCShadow.jpg); 
	background-repeat: repeat-x; 
	height: 6px;
}
.PLMShadow
{
	background-position: right; 
	background-repeat: repeat-y; 
	width: 8px;
}
.PRMShadow
{
	background-position: left; 
	background-repeat: repeat-y; 
	width: 5px;
}

.TQ_List
{
	padding-right: 3px;
	margin-top: 2px;
	padding-left: 5px;
	font-size: 1.3em;
	margin-bottom: 2px;
	padding-bottom: 2px;
	margin-left: 10px;
	padding-top: 2px;
	font-family: Verdana;
	position: static;
	list-style-position: outside;
	list-style-type: disc;
}

.TQ_UL_Calendar
{
	border-bottom: silver 1px dotted;
	font-family: verdana;
}

.TQ_MonthDesignation
{
	padding-bottom: 5px;
	padding-top: 5px;
}

.TQ_CalendarPanel
{
	background-color: gainsboro;
}

.TQ_EventHeader
{
	background-color: gainsboro;
}

.TQ_WizardTable
{
	border-right: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	border-bottom: gainsboro 1px solid;
}

.TQ_WizardSideBar
{
	vertical-align: top;
	background-color: gainsboro;
	text-align: left;
	font-size: 0.8em;
	color: gray;
	font-family: Verdana;
	text-decoration: none;
}

.TQ_WizardSideBarHeading
{
	vertical-align: top;
	background-color: gainsboro;
	text-align: left;
	font-size: 0.8em;
	color: #3366cc;
	font-family: Verdana;
	text-decoration: none;
}

.TQ_Person_tr
{
	vertical-align: bottom;
	height: 40px;
}

.TQ_LoginHead
{
	background-color: wheat;
}

.TQ_Login
{
	background-color: gainsboro;
}


.TQ_JBH
{
	color: #cc0000;
	background-color: #ffffcc;
}

.TQ_Button
{
	font-family: Verdana;
	background-color: white;
	border-style: solid;
	border-width: 1px;
}
.TQ_UpdateCompleteTopBorder {
 
}

.TQ_UpdateCompleteleftBorder {

}

.watermark 
{
	color: #808080;
    font-style: italic;
}
.ErrorControl
{
	border: solid 1px Red !important;
}